/*
	base.css
		-for hydro@geo.tsukuba.ac.jp-
*/
a {
	text=decoration:none
}

a:hover {
	text=decoration:underline; color: #ff3377;
}

body {
	font-size : 11pt;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif
	line-height : 1.0;
	text-align : left;

}

div.top {
	margin-left : auto ;
	margin-right : auto ;
	width : 800px ;
	border : 1px solid #009 ;
	padding : 0 ;
}

div.body {
	margin-left : auto ;
	margin-right : auto ;
	width : 800px ;
	border-top : 0 ;
	border-right : 1px solid #009 ;
	border-left : 1px solid #009 ;
	border-bottom : 1px solid #009 ;
	padding : 0 ;
}

h1 {
	font-size : 14pt;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif
	text-align : center ;
	border-bottom : 2px solid #009;
	border-left : 18px solid #009;
	border-right : 18px solid #009;
	margin : 5px;
}

h2 {
	font-size: 12pt;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif
	text-align : left;
	padding-top : 0.1em;
	margin : 5px ;
	border-bottom : 1px solid #009;
	font-weight : bold;
}

h3 {
	font-size: 11pt;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif
	padding-top : 0.1em;
	text-indent : 0.5em;
	margin : 10px;
	border-left : 10px solid #009;
	border-bottom : 1px solid #009;
	font-weight : bold;
	text-align : left;
}

p {
	font-size: 11pt;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif
	line-height: 150%;
	padding-left: 10px;
	padding-right: 0px;
}


dl {
	font-size: 10pt;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif
	text-align : left;
}

	dl dt {
	margin : 0.5em 0 0.1em 1.0em;
	padding : 0 0.4em;
	font-weight : bold;
	border-left : 0.3em solid #009;
	}
	
	dl dd {
	text-indent : 1em;
	line-height : 110%;
	margin : 0.1em 0 0.1em 1.0em;
	padding : 0 0.2em;
	}
	
	dl dd.noindent {
	text-indent : 0;
	}

ul {
	font-size: 10pt;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif
	text-align : left;
}
	ul li {
	text-indent : 1em;
	line-height : 125%;
	margin : 0.2em 0 0 0;
	}

